pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: lang/python26 missing

On Thu, 06 Aug 2009, Jan Danielsson wrote:
>    I decided to try to add python 2.6 to the list of compatible
> python version in boost-python (since I have found build
> instructions on the boost site which indicates they have built
> boost-python against python 2.6 (beta)), but I get this (when
> trying to build python26):

PR pkg/41412


Home | Main Index | Thread Index | Old Index